<component name="libraryTable">
  <library name="Maven: org.gwtproject.i18n:gwt-cldr:1.0-SNAPSHOT">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/org/gwtproject/i18n/gwt-cldr/1.0-SNAPSHOT/gwt-cldr-1.0-20200827.082858-4.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/org/gwtproject/i18n/gwt-cldr/1.0-SNAPSHOT/gwt-cldr-1.0-20200827.082858-4-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/org/gwtproject/i18n/gwt-cldr/1.0-SNAPSHOT/gwt-cldr-1.0-20200827.082858-4-sources.jar!/" />
    </SOURCES>
  </library>
</component>